Import old plugin zip

Hi all,

I'm trying to "Import (new software...)" with an old zip created in 2012 that used to work until now: https://storage.googleapis.com/google-code-archive-downloads/v2/code.google.com/knime4bio/update32.zip

With the latest version of knime , I've received this error message:

 

```

Cannot complete the install because one or more required items could not 
be found.
  Software being installed: Knime4bio 1.0.32 
(fr.inserm.umr915.knime4ngs.feature.feature.group 1.0.32)

```

 

I'm I right thinking that the newest version of knime cannot do import that old project ?

Is there anything I can do without recompiling the project ?

 

P.

 

 

KNIME 2.x plug-ins usually don't work in KNIME 3.x. However, little changes are required to make it work in KNIME 3. But you need you need to recompile, yes.